New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependencies #3

Open
alexellis opened this Issue Feb 4, 2019 · 0 comments

Comments

2 participants
@alexellis
Copy link
Member

alexellis commented Feb 4, 2019

Expected Behaviour

No vulnerabilities or flags on npm modules

Current Behaviour

Some warnings are being flagged up

Possible Solution

Update the package.json/lock and re-publish in a new PR.

Steps to Reproduce (for bugs)

Context

Your Environment

  • FaaS-CLI version ( Full output from: faas-cli version ):

  • Docker version docker version (e.g. Docker 18.06 ):

  • Are you using Docker Swarm or Kubernetes (FaaS-netes)?

  • Operating System and version (e.g. Linux, Windows, MacOS):

  • How much RAM is available on your nodes?

  • Are you running on x86_64 or ARM?

  • Link to your project or a code example to reproduce issue:

  • Please also follow the troubleshooting guide and paste in any other diagnostic information you have:

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment